#contactArea {
	background-color: #F2F2F2;
   padding: 5px;
   width: 400px;
}

#contactArea .details, #contactArea .details p {
	font-size: 12px;
}

#contactArea form {
	margin: 0;
	padding: 0;
}
#contactArea textarea {
	width: 400px;
	height: 150px;
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #121212;
	border: 1px solid #999999;
}
#contactArea input.btn {
	width: 100px;
	height: 26px;
	border: 0;
	padding: 0;
	margin: 0;
}
#contactArea input.txt {
	width: 400px;
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #121212;
	border: 1px solid #999999;
}

#contactArea .captcha div {
	margin-right: 10px;
}
.addCommentFormArea .addCommentForm .captcha input {
	width: 90px;
	height: 23px;	
}
#contactArea  .submit {
	float: left;
}
#contactArea .submit input {
	width: 100px;
   height: 26px;
}

.contactErrors {
	padding: 3px;
	background-color: #CFEBF7;
	border: 1px solid #2580B2;
	font-size: 12px;
}
.contactErrors li {
	font-size: 12px;
}

a.blk, a.blk:hover, a.blk:visited {
	color: #121212;
	text-decoration: none;
	border-bottom: 1px dotted #CCCCCC;
}
a.blk:hover {
	color: #353535;
}

.followMe {
	margin: 10px 0;
   border-top: 1px solid #EAE9E7;
   border-bottom: 1px solid #EAE9E7;
   padding-bottom: 5px;
}
.followMe span.description {
	font-size: 85%;
   display: block;
   line-height: 20px;
}
.followMe .social a, .followMe .social a:hover, .followMe .social a:visited {
	margin: 5px;
   opacity: 0.7;
}
.followMe .social a:hover {
	opacity: 1;
}

/* main about page */
.amdtAbout {
	background-image: url(/2009/bank/media/uploads/amdt_ttl_bg_about.jpg);
   background-position: 0 0;
   background-repeat: no-repeat;
   margin: 0;
   margin-bottom: 5px;
   padding: 0;
   padding-left: 33px;
   line-height: 30px;
   height: 30px;
   overflow: hidden;
}
.amdtHelp {
	background-image: url(/2009/bank/media/uploads/amdt_ttl_bg_help.jpg);
   background-position: 0 0;
   background-repeat: no-repeat;
   margin: 0;
   margin-bottom: 5px;
   padding: 0;
   padding-left: 33px;
   line-height: 30px;
   height: 30px;
   overflow: hidden;
}
.amdtSubscribe {
	background-image: url(/2009/bank/media/uploads/amdt_ttl_bg_subscribe.jpg);
   background-position: 0 0;
   background-repeat: no-repeat;
   margin: 0;
   margin-bottom: 5px;
   padding: 0;
   padding-left: 33px;
   line-height: 30px;
   height: 30px;
   overflow: hidden;
}
.amdtAdvertise {
	background-image: url(/2009/bank/media/uploads/amdt_ttl_bg_advertise.jpg);
   background-position: 0 0;
   background-repeat: no-repeat;
   margin: 0;
   margin-bottom: 5px;
   padding: 0;
   padding-left: 33px;
   line-height: 30px;
   height: 30px;
   overflow: hidden;
}
.amdtPage p, .amdtContentOnly {
	margin-left: 33px;
}

.amdtContact {
	background-image: url(/2009/bank/media/uploads/amdt_ttl_bg_contact.jpg);
   background-position: 0 0;
   background-repeat: no-repeat;
   margin: 0;
   margin-bottom: 5px;
   padding: 0;
   padding-left: 33px;
   line-height: 30px;
   height: 30px;
   overflow: hidden;
}
.amdtProfile {
	background-image: url(/2009/bank/media/uploads/amdt_ttl_bg_profile.jpg);
   background-position: 0 0;
   background-repeat: no-repeat;
   margin: 0;
   margin-bottom: 5px;
   padding: 0;
   padding-left: 33px;
   line-height: 30px;
   height: 30px;
   overflow: hidden;
}